map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 34519
endTick: 990906
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 09:10:30.1336365
...
